Authorization: Bearer ********************{
"page": 0,
"limit": 0,
"sortField": "string",
"sortDirection": "string",
"journalTypeIds": [
0
],
"type": [
"string"
],
"amount": {},
"amountFC": {},
"datetime": {},
"entityAccountId": [
0
],
"accountType": "string",
"tradeHash": "string",
"originalType": "string"
}curl --location --globoff --request GET 'https://web-api.blockindex.com/entity/{{entityId}}/trade/extra' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"page": 0,
"limit": 0,
"sortField": "string",
"sortDirection": "string",
"journalTypeIds": [
0
],
"type": [
"string"
],
"amount": {},
"amountFC": {},
"datetime": {},
"entityAccountId": [
0
],
"accountType": "string",
"tradeHash": "string",
"originalType": "string"
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"filteredCount": 36,
"total": {
"counterAmountFC": "3.10",
"feeAmountFC": "805.01"
}
}
}